=== debian/control ===
Source: mobile-tweaks
Section: metapackages
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <arnaud.ferraris@gmail.com>,
 Guido Günther <agx@sigxcpu.org>,
 Henry-Nicolas Tourneur <debian@nilux.be>,
Build-Depends: debhelper-compat (= 13),
 dh-exec
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://salsa.debian.org/DebianOnMobile-team/mobile-tweaks
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/mobile-tweaks.git
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/mobile-tweaks

Package: mobile-tweaks-common
Architecture: all
Priority: important
Depends: ${misc:Depends},
 adduser,
 phosh-full
Description: Default configuration settings common to Linux mobiles
 This package contains common configuration settings for mobile devices.

Package: librem5-tweaks
Architecture: all
Priority: important
Depends: ${misc:Depends},
 mobile-tweaks-common (>= ${source:Version}),
Recommends: phosh-full
Description: Default configuration settings for the Librem-5
 This package contains configuration settings for the librem5.
 It ships:
 .
  * default gsettings
  * udev rules
  * gpsd configuration

Package: pinephone-tweaks
Architecture: all
Priority: important
Depends: ${misc:Depends},
 mobile-tweaks-common (>= ${source:Version}),
Recommends: phosh-full
Description: Default configuration settings for the PinePhone
 This package contains configuration settings for the pinephone.
 It ships:
 .
  * default gsettings
