## mobile-tweaks 2

=== debian/changelog ===
mobile-tweaks (2) unstable; urgency=medium

  [ Henry-Nicolas Tourneur ]
  * rename setenv-mobile.sh profile script to better identify the package that ships it
  * d/control: fix package name and descriptions, also dependencies
  * copyright clarification for pinephone folder
  * copyright clarification for artwork

  [ Arnaud Ferraris ]
  * d/control: depend on phosh-core instead of phosh-full
    phosh-full pulls in too many packages, phosh-core is more than enough.
    Fixes issues such as https://gitlab.com/mobian1/issues/-/issues/164
  * mobile-tweaks-common: fix background picture install location
  * common: move machine-info file to device-specific packages.
    As we need to have a different configuration for e.g. tablets, make the
    form-factor a per-device setting.
  * add pinetab-tweaks package.
    This is mostly a copy of pinephone-tweaks, with a different background
    and machine-info.
  * d/copyright: add copyright information for pinetab folder

  [ Guido Günther ]
  * d/control: Drop dependeny on phosh-core.
    We rather want phosh-core to Recommend: this package.
  * d/control: Turn phosh-full Recommends: into Suggests:
    phosh-core will Recommend: these

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Fri, 06 Nov 2020 09:27:31 +0100
