=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Priority: important
 Depends: ${misc:Depends},
  adduser,
- phosh-full
 Description: Default configuration settings common to Linux mobiles
  This package contains common configuration settings for mobile devices.
 
@@ -28,7 +27,7 @@
 Priority: important
 Depends: ${misc:Depends},
  mobile-tweaks-common (>= ${source:Version}),
-Recommends: phosh-full
+Suggests: phosh-full
 Description: Default configuration settings for the Librem-5
  This package contains configuration settings for the librem5.
  It ships:
@@ -42,9 +41,22 @@
 Priority: important
 Depends: ${misc:Depends},
  mobile-tweaks-common (>= ${source:Version}),
-Recommends: phosh-full
+Suggests: phosh-full
 Description: Default configuration settings for the PinePhone
  This package contains configuration settings for the pinephone.
  It ships:
  .
   * default gsettings
+
+Package: pinetab-tweaks
+Architecture: all
+Priority: important
+Depends: ${misc:Depends},
+ mobile-tweaks-common (>= ${source:Version}),
+ gnome-backgrounds,
+Recommends: phosh-full
+Description: Default configuration settings for the PineTab
+ This package contains configuration settings for the pinetab.
+ It ships:
+ .
+  * default gsettings
