## mobile-tweaks 3

=== debian/changelog ===
mobile-tweaks (3) unstable; urgency=medium

  [ Didier Roche ]
  * Set priority to optional.
    The binary packages shouldn’t be important as per Debian Policy as it’s
    not a tool you expect to find on any Unix machine.
    This will thus match the source package priority.
    Spotted thanks to
    https://people.canonical.com/~ubuntu-archive/priority-mismatches.html

  [ Arnaud Ferraris ]
  * gschema override: Rename device-specific overrides.
    With the current naming, these are sorted (and interpreted) before the
    common override, meaning they're not taken into account if touching a
    setting already present in common (e.g. the background in
    pinetab-tweaks).
    Prefixing the filename with '12' instead of '11' ensures device-specific
    settings take precedence over common settings.
  * profiles.d: Enable GLES only on Librem 5.
    The 'lima' driver is too unstable for now, it won't work on Pine*.
  * d/control: Turn phosh-full Recommends: into Suggests: for pinetab-tweaks.
    This was left out in d750b839
  * d/control: add mutual Conflicts: for device-specific packages
    (Closes: #974059)
  * d/control: remove duplicate Priority: fields.
    Fixes: lintian: binary-control-field-duplicates-source

 -- Arnaud Ferraris <arnaud.ferraris@gmail.com>  Mon, 16 Nov 2020 23:09:27 +0100
