=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
 
 Package: mobile-tweaks-common
 Architecture: all
-Priority: important
 Depends: ${misc:Depends},
  adduser,
 Description: Default configuration settings common to Linux mobiles
@@ -24,10 +23,12 @@
 
 Package: librem5-tweaks
 Architecture: all
-Priority: important
 Depends: ${misc:Depends},
  mobile-tweaks-common (>= ${source:Version}),
 Suggests: phosh-full
+Provides: mobile-tweaks
+Conflicts: mobile-tweaks
+Replaces: mobile-tweaks
 Description: Default configuration settings for the Librem-5
  This package contains configuration settings for the librem5.
  It ships:
@@ -38,10 +39,12 @@
 
 Package: pinephone-tweaks
 Architecture: all
-Priority: important
 Depends: ${misc:Depends},
  mobile-tweaks-common (>= ${source:Version}),
 Suggests: phosh-full
+Provides: mobile-tweaks
+Conflicts: mobile-tweaks
+Replaces: mobile-tweaks
 Description: Default configuration settings for the PinePhone
  This package contains configuration settings for the pinephone.
  It ships:
@@ -50,11 +53,13 @@
 
 Package: pinetab-tweaks
 Architecture: all
-Priority: important
 Depends: ${misc:Depends},
  mobile-tweaks-common (>= ${source:Version}),
  gnome-backgrounds,
-Recommends: phosh-full
+Suggests: phosh-full
+Provides: mobile-tweaks
+Conflicts: mobile-tweaks
+Replaces: mobile-tweaks
 Description: Default configuration settings for the PineTab
  This package contains configuration settings for the pinetab.
  It ships:
