## mobile-tweaks 4

=== debian/changelog ===
mobile-tweaks (4) unstable; urgency=medium

  [ real root ]
  * Update mobile-tweaks.sh to load wayland vars only on wayland

  [ Arnaud Ferraris ]
  * Drop `machine-info` files.
    Those are unneeded now that this information is fetched from DT.

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 18 Jun 2023 13:42:04 +0200
