## mobile-tweaks 5

=== debian/changelog ===
mobile-tweaks (5) unstable; urgency=medium

  [ undef ]
  * librem5-tweaks: Install gpsd override in the correct location.
    Previously this would install a systemd override to
    /usr/lib/sytemd/system/librem5.conf, which would result in systemd
    attempting to start/enable a unit called `librem5.conf` and failing in
    dpkg output.

  [ Guido Günther ]
  * gitignore generated files
  * librem5: udev: Make libinput ignore PMIC key press events.
    The PMICs power button handling generates an event on long press which
    confuses userspace as it already sees event from SVNS. Let's make
    libinput ignore it.
    This helps Phosh's power-button menu on long press as otherwise pressing
    the button for too long will trigger the PMICs power button events
    which will then blank/lock the device.
  * librem5: Use dh_installudev for pm rules.
    So far these were installed with the wrong extension (.udev) and no
    priority.

 -- Guido Günther <agx@sigxcpu.org>  Tue, 18 Jul 2023 14:59:15 +0200
