## mobile-tweaks 6

=== debian/changelog ===
mobile-tweaks (6) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Install udev, systemd files below /usr. (Closes: #1059407)

  [ Guido Günther ]
  * librem5: Load PD and power key modules early

  [ Marco Mattiolo ]
  * Set env vars for Kirigami apps in not-Plasma environments

  [ Chris Talbot ]
  * Librem5: Add Lockdown Support

 -- Guido Günther <agx@sigxcpu.org>  Wed, 29 May 2024 07:28:10 +0200
