=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  Arnaud Ferraris <arnaud.ferraris@gmail.com>,
  Guido Günther <agx@sigxcpu.org>,
  Henry-Nicolas Tourneur <debian@nilux.be>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper (>= 13.11.6),
+ debhelper-compat (= 13),
  dh-exec
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
