## mobile-tweaks 7

=== debian/changelog ===
mobile-tweaks (7) unstable; urgency=medium

  * gitignore: Ignore more generated files
  * Switch development branch to debian/latest
  * d/control: Bump standards version to 4.6.2.
    No changes needed
  * librem5: Update power mgmt rules.
    This syncs with what is shipped in PureOS. Without this the modem
    disappears from the bus rather quickly but it also tweaks some other
    aspects.
  * pinetab: Use default background.
    The ones from GNOME work just fine (Closes: #1074319)
  * common: Drop background override.
    The default ones from Debian / GNOME work just fine and have
    light and dark style variants.
  * common: Drop idle-delay and unlock-sim overrides.
    Phosh ships them (and limits them to phosh)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 26 Jun 2024 18:01:24 +0200
