=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper (>= 13.11.6),
  debhelper-compat (= 13),
  dh-exec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://salsa.debian.org/DebianOnMobile-team/mobile-tweaks
 Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/mobile-tweaks.git
