## mobile-tweaks 8

=== debian/changelog ===
mobile-tweaks (8) unstable; urgency=medium

  [ Guido Günther ]
  * common: Recommend systemd-zram-generator.
    Helps with memory hungry processes.

  [ Arnaud Ferraris ]
  * common: modemmanager: use quick suspend/resume.
    We don't want to enable this feature by default for all ModemManager
    users as it's still considered experimental upstream. However, it is
    well tested on mobile phones and significantly improves the UX on those
    devices, especially when using auto-suspend to save battery life.
  * common: change logind's "power" key handling.
    By default, `logind` shuts the device down when pressing the power key.
    When running a graphical environment this isn't a problem as it usually
    takes over handling this key, but in other cases (e.g. during boot) this
    can cause unwanted shutdowns as this key can easily be pressed by
    accident (trying to access the nearby volume keys, for example).
    As we still want to provide a way to safely shutdown (e.g. in case the
    graphical session crashed and no other input device is available), power
    off the device on long press.
  * d/control: conflict with older `mobian-tweaks-common`
    Even though it's a downstream package, this will make upgrades less
    likely to break things for Mobian users.

  [ Manuel Traut ]
  * profile.d: Workaround GTK rendering issues on PineTab2.
    The default GSK renderer changed away from gl recently in Debian.
    Since then GTK applications show strange artifacts on a PineTab2.
    Check for mali-bifrost GPU and use GDK_GL_DISABLE=base-instance
    to get rid of the rendering issues.
    Reference: https://gitlab.gnome.org/GNOME/gtk/-/issues/7012
    Reference: https://gitlab.freedesktop.org/mesa/mesa/-/issues/11892

  [ Marco Mattiolo ]
  * Drop QT_QUICK_CONTROLS_STYLE override
    that override brought marginal benefit by unifying the theming of
    Qt-based apps to the org.kde.breeze style, but it mandates the
    style to be available (i.e. qml6-module-org-kde-breeze package
    to be installed), that made users in not-Plasma environments
    to believe Qt-based apps being broken because they fail to start
    On a different page, the QT_QUICK_CONTROLS_MOBILE should stay,
    as it is used by Qt-based apps to decide whether the desktop
    or mobile UI is to be shown: setting env var for ensuring
    mobile UI to be selected definitely belongs to mobile-tweaks

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 08 Feb 2025 13:08:00 +0100
