=== debian/control ===
--- 
+++ 
@@ -19,6 +19,9 @@
 Architecture: all
 Depends: ${misc:Depends},
  adduser,
+Recommends:
+ systemd-zram-generator,
+Conflicts: mobian-tweaks-common (<< 0.6.1)
 Description: Default configuration settings common to Linux mobiles
  This package contains common configuration settings for mobile devices.
