=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_installudev:
	dh_installudev --name=librem5-pm --priority=85
	dh_installudev --name=librem5-power-key --priority=85
	dh_installudev --name=librem5-lockdown-support --priority=85

override_dh_installsystemd:
	dh_installsystemd --no-start --name=librem5-lockdown-support
