## mobile-tweaks 8build1

=== debian/changelog ===
mobile-tweaks (8build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 26 Jan 2026 19:21:56 +0000
